## libwww-telegram-botapi-perl 0.12

=== debian/changelog ===
libwww-telegram-botapi-perl (0.12-2) unstable; urgency=medium

  * Team upload.

  [ Aron Xu ]
  * d/copyright: include full text since it's Artistic-2.0

  [ gregor herrmann ]
  * Fix URL in debian/watch.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add additional test dependencies.
  * Source-only upload (closes: #1081576).

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2024 13:39:38 +0200

libwww-telegram-botapi-perl (0.12-1) unstable; urgency=medium

  * Initial upload (Closes: #1065089)

 -- Aron Xu <aron@debian.org>  Fri, 1 Mar 2024 00:44:15 +0800
