=== debian/control ===
Source: libwww-telegram-botapi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-maybexs-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-mockobject-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-telegram-botapi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-telegram-botapi-perl.git
Homepage: https://metacpan.org/release/WWW-Telegram-BotAPI
Rules-Requires-Root: no

Package: libwww-telegram-botapi-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-maybexs-perl,
         libwww-perl
Description: module of Telegram Bot API in Perl
 WWW::Telegram::BotAPI is an implementation of Telegram Bot API in Perl,
 You can use it simply as an API if you want to implement logic by
 yourself, or you can enable retrieving of updates and get messages
 sent to your bot in a callback.
