=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Telegram-BotAPI   .*/WWW-Telegram-BotAPI-v?@ANY_VERSION@@ARCHIVE_EXT@$
